package kz.arta.synergy.workflow.mobile.android.common.models;

/**
 * Created by neox on 28.07.14.
 * Плашка логов
 */
public class LogSyncItem {

    private String type;
    private String message;
    private String data;
    private String random;

    public LogSyncItem(String type, String message, String data, String random) {
        this.type = type;
        this.message = message;
        this.data = data;
        this.random = random;
    }

    public String getRandom() {
        return random;
    }

    public String getType() {
        return type;
    }

    public String getMessage() {
        return message;
    }

    public String getData() {
        return data;
    }
}
